:PROPERTIES:
:ID: 29c9d38d-2866-4e35-b187-643ecbea3747
:CREATED: [2011-12-11 Sun 10:30]
:MODIFIED: [2011-12-11 Sun 10:31]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Churchill on Gas

#+begin_quote
I am strongly in favour of using poisoned gas against uncivilised tribes. It is not necessary to use only the most deadly gasses. Gasses can be used which cause great inconvenience and would spread a lively terror and yet would leave no serious permanent effect on most of those affected.

-- A Winston Churchill gem, on the subject of tear gas when its potential usage was being fiercely debated in the British government after the first world war...
#+end_quote

